/*=============================================>>>>>
= LAYOUT =
===============================================>>>>>*/


/*======== Typography ========*/


/*font Hind */

@import url(https://fonts.googleapis.com/css?family=Hind:400,600,500);
@import url(icons.css);
@font-face {
    font-family: 'Cooperhewitt';
    src: url('../fonts/cooperhewitt-medium-webfont.eot') format('embedded-opentype'), url('../fonts/cooperhewitt-medium-webfont.woff') format('woff'), url('../fonts/cooperhewitt-medium-webfont.ttf') format('truetype'), url('../fonts/cooperhewitt-medium-webfont.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Cooperhewitt';
    src: url('../fonts/cooperhewitt-book-webfont.eot') format('embedded-opentype'), url('../fonts/cooperhewitt-book-webfont.woff') format('woff'), url('../fonts/cooperhewitt-book-webfont.ttf') format('truetype'), url('../fonts/cooperhewitt-book-webfont.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Cooperhewitt';
    src: url('../fonts/cooperhewitt-bold.eot') format('embedded-opentype'), url('../fonts/cooperhewitt-bold.woff') format('woff'), url('../fonts/cooperhewitt-bold.ttf') format('truetype'), url('../fonts/cooperhewitt-bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}

body {
    font-family: Hind, sans-serif;
    color: #414040;
    font-size: 14px;
    line-height: 20px;
}

h1 {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-family: 'Hind', sans-serif;
    color: #1d1d1b;
    font-size: 34px;
    line-height: 40px;
    font-weight: 500;
    text-transform: uppercase;
}

h2 {
    margin-top: 20px;
    margin-bottom: 23px;
    font-family: 'Hind', sans-serif;
    color: #1d1d1b;
    font-size: 25px;
    line-height: 22px;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
}

h2.square-before, h1.square-before {
    text-indent: -33px;
    margin-left: 33px;
}

h3 {
    margin-bottom: 20px;
    margin-top: 33px;
    font-family: 'Hind', sans-serif;
    font-size: 21px;
    line-height: 30px;
    font-weight: 500;
    color: #1d1d1b;
}

h4 {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    letter-spacing: 1px;
}

h6 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

p {
    font-family: 'Hind', sans-serif;
    font-size: 14px;
    margin-bottom: 23px;
    color: #575756;
    line-height: 24px;
    font-weight: 400;
}

a {
    color: #ea5b25;
    font-family: 'Cooperhewitt', sans-serif;
    -webkit-transition: 350ms;
    transition: 350ms;
}

a:hover, a:focus, .navbar-default .navbar-nav>li>a.active, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    text-decoration: none;
    color: #BD3800;
}

.navbar-default .navbar-nav>li>a.active, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background: white;
}

strong, b {
    font-weight: 600;
}

p strong {
    font-family: 'Hind', sans-serif;
}

img {
    max-width: 100%;
}

p#spam {
    color: #ea5b25;
}


/*======== einde Typography ========*/


/*======== Start Algemeen ========*/

.clearfix{
    clear: both;
    width: 100%;
    height: 1px;
}

.button {
    font-family: 'Hind', sans-serif;
    background-color: #ea5b25;
    text-transform: uppercase;
    height: 55px;
    padding-top: 25px;
    padding-right: 28px;
    padding-left: 23px;
    font-size: 17px;
    line-height: 0px;
    font-weight: 600;
    color: #fff;
    border: none;
    -wekbit-transition: background-color .15s ease-in;
    -webkit-transition: background-color .15s ease-in;
    transition: background-color .15s ease-in;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border-radius: 0;
    white-space: nowrap;
}

.button:hover, .button:active, .button:focus {
    background-color: #BD3800;
    color: white;
}

.button span[class^="icon-"] {
    line-height: 0;
}

.btn-white {
    background-color: white;
    color: #5d5c5c;
    font-weight: 600;
}

.btn-small {
    height: inherit;
    padding: 15px;
}

.arrow-after:after, .arrow-lees-meer::after {
    content: '\f105';
    font-family: 'icomoon';
    font-size: 20px;
    text-align: center;
    color: #fff;
    width: 64px;
    height: 55px;
    position: relative;
    top: 2px;
    right: -5px;
    -webkit-transition: background .15s ease-in;
    transition: background .15s ease-in;
}

.arrow-lees-meer::after {
    top: 3px;
}

.arrow-gray:after {
    color: #5d5c5c;
}

.arrow-orange:after {
    color: #ea5b25;
}

.arrow-orange-nobr {
    margin-left: -15px;
}

.btn-white:hover.arrow-gray:after, .btn-white:focus.arrow-gray:after, .btn-white:active.arrow-gray:after {
    color: white;
}

.btn-smaller {
    padding-left: 20px;
    padding-right: 25px;
    overflow: hidden;
    font-size: 15px;
    padding-top: 27px;
    margin-left: 70px;
}

.btn-smaller::after {
    font-size: 15px;
    top: 1px;
}

.square-before:before {
    content: '';
    width: 20px;
    height: 20px;
    background: #ea5b25;
    display: inline-block;
    margin-right: 15px;
}

.meer {
    font-size: 15px;
    float: right;
    font-family: 'Cooperhewitt', sans-serif;
}

a.no-hover {
    color: #1d1d1d;
}

a.no-hover:hover {
    color: #1d1d1d;
}

#home h2 {
    font-weight: 600;
}

.hidden-xxs {
    display: none;
}

.pad-left-33px {
    padding-left: 33px;
}

.text-right {
    text-align: right;
}

.nowrap {
    white-space: nowrap;
}


/*============== Einde Algemeen =========*/


/*=========== start Header ===========*/

header a {
    text-decoration: none;
}


/*contact gegevens top*/

.contact-gegevens-top {
    background: #c6c6c6;
    margin-bottom: 10px;
}

.contact-gegevens-top .container {
    text-align: left;
    position: relative;
}

.contact-gegevens-top div.top-tel-mail a, .contact-gegevens-top div.top-tel-mail span {
    font-size: 13px;
    line-height: 23px;
    height: 60px;
    font-family: 'Cooperhewitt', sans-serif;
    font-weight: 400;
    color: #1d1d1b;
}

.contact-gegevens-top a {
    font-size: 16px;
    font-weight: 500;
    padding-right: 5px;
    font-family: 'Hind', sans-serif;
}

.top-land {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 20px;
}


/*logo + select*/

.Democo-Group-websites-nav {
    font-family: 'Cooperhewitt', sans-serif;
    border-color: #fff;
    background-color: #fff;
    color: #414040;
}

.plain-select {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 250px;
    border: 1px solid #c6c6c6;
    font-size: 15px;
}

.plain-select select {
    line-height: normal;
    height: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 0;
    width: 250px;
    width: 100%;
    padding: 7px 20px 7px 15px;
    margin: 0;
    font-weight: 400;
}

.ie8 .plain-select select {
    padding-right: 3px
}

select::-ms-expand {
    display: none;
}

.plain-select select:focus {
    background: #f9f9f9;
    outline: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3), inset 0 0 7px rgba(100, 100, 100, 0.3);
}

.plain-select::-ms-expand {
    display: none;
}

.plain-select:after {
    content: "\f107";
    font-family: 'icomoon';
    position: absolute;
    z-index: 0;
    right: 15px;
    top: 0;
    border-left: 1px solid #c6c6c6;
    padding: 10px 0px 10px 15px;
    color: #ea5b25;
    pointer-events: none;
    -webkit-transition: color .15s ease-in;
    transition: color .15s ease-in;
    font-size: 20px;
    font-weight: 600;
}

.plain-select:hover:after {
    color: #BD3800;
}

.header-logo {
    width: 200px;
    margin-bottom: 20px;
}

.logo-select-header {
    margin-top: 0px;
    margin-bottom: 0px;
}

.logo-select-header .col-sm-6 {
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
}


/*navigatie*/

.navbar-toggle {
    z-index: 2;
    border: 0px;
    border-radius: 0px;
    margin-right: 0px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #ea5b25;
}

.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: white;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ea5b25;
    width: 16px;
    border-radius: 20%;
    margin-top: 2px;
}

.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: white;
}

.navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #ea5b25;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px;
}

.navbar {
    margin-bottom: 0px;
}

header .navbar {
    position: relative;
    top: -97px;
    z-index: 1;
}

header .navbar .container-fluid .navbar-collapse {
    background-color: white;
}

.navbar-default {
    background: none;
    border: none;
}

.navbar-default .navbar-nav>li>a {
    color: #414141;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background: none;
    color: #ea5b25;
}

.navbar-default ul li a {
    font-size: 18px;
    font-family: 'Cooperhewitt', sans-serif;
}

.navbar-nav li.dropdown ul.dropdown-menu li a {
    font-size: 15px;
    padding: 15px 30px 15px 30px;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ea5b25;
}

.dropdown-menu {
    padding: 0;
}

.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
    color: #ea5b25;
    background: white;
}


/*======== einde Header ============

========== start hero ===========*/

main .hero {
    background: url('../img/bg-hero.jpg') no-repeat center center;
    background-size: cover;
    height: 360px;
}

main .hero h1 {
    text-transform: uppercase;
    color: #5d5c5c;
    margin-left: 0px;
    padding-left: 0px;
    font-size: 37px;
    line-height: 36px;
    padding-top: 85px;
    padding-bottom: 30px;
}

main .hero .button {
    margin-top: 10px;
}


/*======== einde hero ============

========== start activiteiten ===========*/

.activiteiten {
    margin-top: 45px;
    margin-bottom: 0px;
}

.activiteiten .container {
    box-sizing: border-box;
}

.activiteiten .col-sm-3 {
    text-align: center;
}

.activiteiten .col-sm-3:last-child {
    margin-right: 0px;
}

.carousel-caption {
    position: relative;
    bottom: 35px;
    left: initial;
    right: initial;
    padding: 0;
    text-align: center;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

#home .carousel-caption h2 {
    color: white;
    margin: 0px;
    text-decoration: none;
    font-size: 18px;
    font-family: 'Cooperhewitt', sans-serif;
    text-transform: inherit;
    font-weight: 400;
}

.activiteiten a img {
    -webkit-transition: transform 350ms ease-out, opacity 350ms ease;
    /* IE10 is actually unprefixed */
    -webkit-transition: opacity 350ms ease, -webkit-transform 350ms ease-out;
    transition: opacity 350ms ease, -webkit-transform 350ms ease-out;
    transition: transform 350ms ease-out, opacity 350ms ease;
    transition: transform 350ms ease-out, opacity 350ms ease, -webkit-transform 350ms ease-out;
}

.activiteiten a:hover img, .activiteiten a:focus, .activiteiten a:active {
    /* IE 9 */
    -webkit-transform: scale(1.1);
    /* Safari */
    transform: scale(1.1);
    /* Standard syntax */
}


/*======== einde activiteiten ============

========== start over ons ===========*/

.over-ons {
    margin-bottom: 23px;
}

.over-ons .col-sm-6 {
    padding-left: 0px;
    padding-right: 0px;
}

.border-top {
    border-top: 1px solid #ea5b25;
    clear: both;
}

.col-sm-6.border-top.pull-right {
    margin-top: -1px;
}

.over-ons-content-hp {
    margin-top: 50px;
}

.over-ons-content-hp .meer {
    margin-bottom: 33px;
}

.over-ons-content-hp h2, .referenties-hp h2 {
    margin-top: 0px;
}

.over-ons-content-hp h3 {
    margin-top: 0px;
    font-family: 'Cooperhewitt', sans-serif;
    font-weight: 400;
}

.storing-hp {
    border: 1px solid #c6c6c6;
    padding: 0px 10px 30px 10px;
}

.storing-hp p {
    margin-bottom: 5px;
}

.storing-hp h3 {
    font-family: 'Cooperhewitt', sans-serif;
}

.icon-tel img {
    width: 20px;
    margin-top: -5px;
}

.storing-tel-hp {
    font-weight: 500;
    font-size: 15px;
    font-family: 'Cooperhewitt', sans-serif;
}

.clear-left {
    clear: left;
}

.display-none {
    display: none;
}

.vacatures-hp {
    background: -webkit-linear-gradient(bottom, rgba(232, 232, 232, 0.8), rgba(232, 232, 232, 0.8)), url('../img/bg-vacature.jpg') no-repeat;
    background: linear-gradient(0deg, rgba(232, 232, 232, 0.8), rgba(232, 232, 232, 0.8)), url('../img/bg-vacature.jpg') no-repeat;
    background-size: cover;
    background-position: bottom;
    padding: 10px 30px 30px 0px;
}

.vacatures-hp p {
    font-family: 'Cooperhewitt', sans-serif;
    font-weight: 400;
}

.vacatures-hp-header, .vacatures-hp-onze {
    padding: 5px 10px 5px 10px;
    font-size: 16px;
    font-weight: 500;
}

.vacatures-hp p.vacatures-hp-header {
    color: white;
    background-color: #ea5b25;
    margin-top: 25px;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-family: 'Hind', sans-serif;
    max-width: 335px;
}

.vacatures-hp-onze {
    color: #1d1d1b;
}

.totaaloplossing-hp a:hover .servicedesk-container .servivedesk-content p {
    color: #ea5b25;
}

.servivedesk {
    padding: 13px 26px 10px;
    height: inherit;
    margin-bottom: 33px;
}

.servivedesk img {
    margin-right: 5px;
    width: 40px;
    margin-top: -3px;
}


/*======== einde over ons ============

========== start  referenties ===========*/

.referenties-hp.container-fluid {
    margin-bottom: 23px;
}

.referenties-hp .col-logo-hp {
    text-align: center;
}

.referenties-hp h3 {
    margin-top: 0px;
    margin-bottom: 25px;
}

.referenties-hp p {
    margin-bottom: 23px;
}

.next:after {
    content: "\f105";
}

.prev:after {
    content: "\f104";
}

.next:after, .prev:after {
    font-family: 'icomoon';
    background-color: #c6c6c6;
    padding: 10px 16.5px;
    color: white;
    -webkit-transition: color .15s ease-in;
    transition: color .15s ease-in;
    display: inline-block;
    font-size: 20px;
}

.unslider-arrow.next {
    position: absolute;
    left: 45px;
    right: inherit;
    bottom: 5px;
}

.prev {
    position: absolute;
    left: 0px;
    bottom: 5px;
}

.col-logo-hp {
    padding: 0px;
    margin-bottom: 23px;
    overflow: hidden;
}

.col-slider, .col-slider .col-sm-6, .container .col-sm-6.col-sm-push-6 {
    padding: 0px;
}

.referenties-hp .container {
    margin-top: 33px;
}

.ref-header {
    z-index: 1;
}

.ref-header h2 {
    background-color: rgba(255, 255, 255, 0.5);
}

.referenties-hp h3 {
    font-family: 'Cooperhewitt', sans-serif;
    font-weight: 400;
}

.logo-heusden-zolder.active-refentie-img {
    display: inline-block;
}

.col-slider .meer {
    padding-right: 15px;
    position: absolute;
    bottom: 15px;
    right: 0px;
}

.unslider-wrap li {
    margin-bottom: 37px;
}

.info-ref-foto {
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    bottom: -30px;
    padding: 10px;
    width: 100%;
    max-width: 500px;
}

.referenties-hp .container li {
    text-indent: -19px;
    padding-left: 7px;
}

.referenties-hp .container [class*="col"] [class*="col"] {
    padding-left: 0px;
}


/*======== einde referenties-hp ============

========== start  footer ===========*/

footer .container-fluid.container-adres {
    background-color: #e8e8e8;
    height: auto;
    ;
    margin-bottom: 0px;
}

img.footer-logo {
    width: 50px;
}

.top-35 {
    margin-top: 40px;
}

.adres-tel-hp, .adres-tel-hp .container-img-adres-footer, .adres-tel-hp .container-img-adres-footer .col-xs-12, .adres-tel-hp .col-sm-9, .container-adres .col-sm-5, .container-adres .col-sm-2 {
    padding: 0;
    overflow: auto;
}

.container-adres .col-sm-5 p {
    padding-left: 70px;
}

.container-adres .container-img-adres-footer p {
    padding-left: 20px;
}

footer a, footer p, footer {
    color: #1d1d1b;
    font-size: 15px;
    font-family: 'Cooperhewitt', sans-serif;
    font-weight: 400;
}

footer a:hover {
    color: #ea5b25;
}

.col-btn-footer {
    margin-bottom: 23px;
}

.container-de-witte {
    height: 50px;
    margin-bottom: 0px;
}

.footer-logo-de-witte {
    width: 45px;
    margin-top: 20px;
}

footer i.fa {
    font-size: 20px;
    color: #ea5b25;
    margin-right: 5px;
}


/*===================================================== Einde HOME ==================================================================*/


/*========== start  Contact pagina ===========*/

.contact .col-sm-6.col-lg-8 {
    overflow: auto;
}

.contact p#spam {
    margin-top: 0px;
}

.contact-aside {
    text-align: center;
}

.map iframe {
    height: 375px;
    border: 1px solid white;
    max-width: 100%;
    width: 100%;
}

.adres {
    margin-bottom: 30px;
}

.adres {
    border: 1px #ea5b25 solid;
}

div.adres div.adres-content {
    padding: 10px 5px 10px 5px;
}

.container-buttons-content div[class*="col"] {
    padding: 0px;
}

.req {
    color: #ea5b25;
}

@media only screen and (max-width: 767px) {
    .container-contact-gegevens-footer, .container-social-footer {
        padding-left: 70px;
    }
    .container-social-footer {
        padding-bottom: 30px;
    }

}

@media only screen and (max-width: 1024px) {
    .adres {
        width: 100%;
    }
    .contact-img-center {
        width: 100%;
    }
    .contact-img-center img {
        margin-top: 20px;
        margin-left: 0px;
    }
}

@media only screen and (max-width: 991px) {
    .contact-img-center {
        text-align: center;
        margin-bottom: 10px;
    }
    .referentie-keuze-col h2, .overzicht-keuze-col h2 {
        box-shadow: 0 0 5px -5px rgba(0, 0, 0, .22), 0 0 5px 0 rgba(0, 0, 0, .22);
        position: static !important;
    }
}

.btn-primary {
    color: #fff;
    background-color: #ea5b25;
    border: 0;
    border-radius: 0px;
    font-size: 16px;
    padding: 15px 28px;
    text-transform: uppercase;
}

.btn-primary.arrow-after:after {
    font-size: 16px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover {
    background-color: #BD3800;
    border-color: #BD3800;
}

#contact section {
    margin-bottom: 30px;
    clear: both;
}

#contact section h1 {
    margin-bottom: 23px;
}

.form-control {
    border-radius: 0px;
}

.form-group .control-label {
    font-size: 14px;
    color: rgba(65, 64, 64, .85);
    font-weight: 600;
}

.form-group {
    margin-bottom: 10px;
}

div[class*="col"].form-group {
    padding: 0px;
}

input[type="radio"], input[type="checkbox"] {
    margin-top: 2px;
}

.checkbox label {
    margin-right: 5px;
}


/*===================================================== Contenten ==================================================================*/

html, body {
    height: 100%;
}

.content ul {
    padding-left: 23px;
}

.content .border-top, .contact .border-top {
    clear: both;
    overflow: auto;
}

.content-container {
    clear: both;
}

.content-container h1, .content-container p, .content-container h3 {
    margin-bottom: 23px;
    padding: 0;
}

.content-container p, .content-container h3 {
    margin-top: 23px;
}

.content-container h1 {
    font-size: 25px;
    margin-top: 33px;
}

.content-container h2, .content-container h3 {
    margin-top: 33px;
    text-transform: capitalize;
    font-family: 'Cooperhewitt', sans-serif;
    font-size: 21px;
    color: #1d1d1b;
    font-weight: 400;
}

.content-container h3 {
    font-size: 20px;
}

#contact .content-container h2 {
    margin-top: 0px;
}

#contact .adres-container .col-md-12 {
    overflow: hidden;
}

.content-container h3 {
    font-family: 'Cooperhewitt', sans-serif;
    font-size: 21px;
    color: #1d1d1b;
    font-weight: 400;
}

.content-container article[class*="col"], .content-container aside[class*="col"] {
    padding: 0px;
}

.content-container li {
    list-style: none;
    text-indent: -20px;
    line-height: 25px;
}

.content-container li::before, .referenties-hp .container li::before {
    content: "";
    width: 5px;
    height: 5px;
    background-color: #ea5b25;
    color: #ea5b25;
    display: inline-block;
    margin-right: 13px;
    position: relative;
    top: -2px;
}

.aside .storing-tel-hp:hover, .aside .storing-tel-hp:focus, .aside .storing-tel-hp:active {
    color: #ea5b25;
}

.content-sector {
    padding-left: 0px;
}

.content-sector h3 {
    margin-top: 0px;
}

.content-container .storing-hp {
    margin-top: 0px;
    margin-bottom: 30px;
    margin-left: 0px;
    width: 97%;
    padding-bottom: 0px;
}

.content-container .storing-hp .icon-tel img {
    padding-left: 0px;
}

.content-container .text-nummer {
    font-family: 'Hind', sans-serif;
    font-size: 14px;
    margin-bottom: 30px;
    line-height: 24px;
    font-weight: 600;
    color: black;
}

.content-container .text-nummer:hover {
    color: black;
}


#referenties .preview:nth-child(odd) {
    clear: left;
}
#referenties .preview h3 {
    margin-bottom: 20px;
}
article.preview.col-md-6 {
    margin-bottom: 33px;
}
.preview .col-sm-6 {
    padding: 0px;
}
.preview .col-sm-6:first-child, #referenties .preview .second {
    border: 1px solid #c6c6c6;
    padding: 50px 65px;
    margin-bottom: 10px !important;
	margin-right: 10px;
    margin-top: 25px;
	width: 48%;
}

@media only screen and (max-width: 767px)  {
.preview .col-sm-6:first-child, #referenties .preview .second {
	width: 98% !important;
}
}

.content-container .preview:first-of-type .col-sm-6:first-child, #referenties .content-container .second {
    margin-top: 0px;
}
.preview .col-sm-6:nth-child(2) {
    padding-left: 15px;
}
.preview img {
    width: 100% !important;
    margin-right: 10px;
}
.preview h3 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 16px;
}

.content-container .preview:first-of-type .col-sm-6:first-child, #referenties .content-container .second {
}

.preview .col-sm-6:first-child, #referenties .content-container .second {
    min-height: 205px;
    padding: 50px 12%;
    padding: 50px 12%;
}

.content-container article[class*="col"], .content-container aside[class*="col"] {
    padding: 0;
}

.preview .col-sm-6:first-child, #referenties .content-container .second {
    border: 1px solid #c6c6c6;
    margin-bottom: 0;
}

.service-maps iframe {
    width: 100%;
    height: 250px;
    margin-top: 10px;
}

.split-ul+ul {
    margin-top: -10px;
}

.logo-aew-security {
    max-width: 250px;
    margin-top: 23px;
}

.preview .ref-col {
    padding: 0;
    margin-bottom: 15px;
}

p.ref-foto-info {
    position: relative;
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    margin-top: -44px;
    margin-bottom: 0;
    padding: 10px 15px;
}

.content-container .details-slider li::before {
    display: none;
}

.content-container .details-slider li {
    text-indent: 0px;
    text-align: right;
}

.details-slider .unslider-arrow.next {
    bottom: 0px;
    right: 0px;
    left: inherit;
}

.details-slider .unslider-arrow.prev {
    bottom: 0px;
    right: 45px;
    left: inherit;
}

.details-slider img {
    width: initial;
}

.details-slider .my-slider {
    left: -23px;
}

#referenties-details article.col-lg-7.col-sm-6 {
    padding-right: 15px;
}

.ref-col:hover p.ref-foto-info {
    color: #ea5b25;
}

.filter {
    margin-bottom: 25px;
}

.filter label.select {
    position: static;
}

#referenties {
    margin-bottom: 33px;
}

#referenties .col-xs-12 {
    padding-left: 0px;
}

.ref-list p:first-child {
    margin-top: 0px;
}

.img-certificaten {
    border: 1px solid #ea5b25;
}

.img-certificaten:hover {
    border-color: #BD3800;
}

#historiek .col-xs-4 {
    padding-left: 0px;
}

.logo-vca {
    margin-top: 15px;
}

.voorstelling-aannemers {
    width: 30%;
    float: left;
    margin-right: 3%;
}

.voorstelling-aannemers p {
    margin-top: 0px;
}

.voorstelling-aannemers img {
    width: 110px;
    max-width: 100%;
}

.error, .form-control.error:focus {
    border: 1px solid #ea5b25;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.downloads-voorstelling {
    clear: both;
}

.downloads-voorstelling i {
    font-size: 18px;
    margin-right: 5px;
}




/*=============================================>>>>>
= Nieuws =
===============================================>>>>>*/

.news-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ededed;
}
.news-container:nth-child(5n+1) {
  padding-top: 10px;
}
.news-thumb {
  -ms-flex-item-align: start;
  align-self: flex-start;
	max-width: 230px;
}
.news-text {
  padding-right: 20px;
  padding-left: 20px;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
.news-text h2 {
  margin-bottom: 15px;
	line-height: 30px;
}
.news-text p {
  margin-bottom: 15px;
}

.holder {
	margin: 15px 0;
}
.holder a {
	cursor: pointer;
	margin: 0 5px;
	color: #ea5b25;
}
.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }
.holder a.jp-current, a.jp-current:hover {
	color: #ea5b25;
  border: 1px solid #ea5b25;
  padding: 2px 10px 0 10px;
  text-decoration: none;
}
.holder a.jp-disabled, a.jp-disabled:hover {
	color: #c6c6c6;
  text-decoration: none;
}
.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default;
	background: none;
}
.holder span { margin: 0 5px; }

.nieuws-slider {
  height: auto;
  background: #fff;
}
.nieuws-slider .w-slide img {
	width: 100%;
}
.w-slider-dot {
  background-color: #ededed;
}
.w-slider-dot.w-active {
  background-color: #ea5b25;
}

@media screen and (max-width: 1200px) {

	.news-container { display: block; }
	.news-container .news-text { padding-left: 0; }
}

/*=============================================>>>>>
= 404 =
===============================================>>>>>*/

.brand-image._404-logo {
    margin-top: 10px;
    margin-left: 0px;
    margin-bottom: 10px;
    float: none;
}

._404 {
    margin-top: 0;
    margin-left: 0px;
    padding-top: 0;
    padding-left: 0px;
    line-height: 34px;
    color: #424141;
    font-size: 26px;
}

._404-image {
    margin-left: auto;
    height: 275px;
    width: 275px;
}

._404-p {
    margin-left: 0px;
}

._404-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100vh;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

._404-row {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -ms-flex: 0 auto;
    flex: 0 auto;
}

._404-logo {
    width: 200px;
}

.col1-404 {
    text-align: center;
}


/*======================================================Contact adres layout ==========================================================*/

.button-adres {
    color: #414040;
    border-bottom: 1px #ea5b25 solid;
    background-color: #ffffff;
    width: 100%;
    padding: 21px;
    display: block;
    float: left;
    white-space: nowrap;
    text-align: center;
}

.button-adres.activebutton {
    border-right: 0px;
}

.button-adres:focus {
    outline: 0;
}

.button-adres:hover {
    background-color: #ea5b25;
    color: #ffffff;
}

.adres {
    border: 1px #ea5b25 solid;
}

.adres-buttons {
    margin: 0 auto;
    overflow: auto;
}

div.adres div.adres-content {
    padding: 10px 5px 10px 5px;
}

.adres-wrapper, .nood {
    font-family: 'Cooperhewitt', sans-serif;
}

.social-contact {
    margin-top: -30px;
    text-align: right;
    clear: left;
}

.social-contact i {
    font-size: 20px;
    margin-right: 5px;
    color: #ea5b25;
}

.social-contact a {
    color: #414040;
}

.social-contact a:hover {
    color: #ea5b25;
}

.social-contact i.fa-linkedin {
    margin-left: 20px;
}


/*===================================================== Media Query ==================================================================*/

@media (min-width: 321px) {
    .vacatures-hp-header, .vacatures-hp-onze {
        padding: 15px 30px 10px 30px;
        font-size: 21px;
    }
    .footer-logo-de-witte {
        width: 55px;
    }
    .carousel-caption.detectie-fr, .carousel-caption.werf {
        bottom: 55px;
    }
}
@media (max-width: 349px) {
    .content-container h1 {
    font-size: 22px;;
}
}
@media (max-width: 359px) {
    .hidden-360{
        display: none;
    }
}
@media (min-width: 360px) {
    .visible-360{
        display: none;
    }
}
@media (max-width: 420px) {
    .item .col-xs-6 {
        width: 100%
    }
    .servicedesk-container .servivedesk-content p {
        font-size: 30px;
    }
}

@media (min-width: 451px) {
    .logo-select-header {
        margin-top: 10px;
    }
    .contact-gegevens-top .container {
        text-align: center;
    }
    .contact-gegevens-top div.top-tel-mail span {
        padding-left: 5px;
    }
    .contact-gegevens-top div.top-tel-mail {
        padding-right: 15px;
    }
    .contact-gegevens-top div.top-land {
        padding-left: 15px;
    }
    .contact-gegevens-top {
        background: #c6c6c6;
        height: 30px;
        margin-bottom: 0px;
    }
    .contact-gegevens-top .container {
        height: 30px;
        text-align: right;
    }
    .top-tel-mail {
        display: inline-block;
        border-right: 1px solid white;
        height: 30px;
        padding: 4.25px 5px;
    }
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
        margin-right: -7px;
    }
    .top-land {
        display: inline-block;
    }
    .top-land {
        position: static;
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
    .visible-xxs {
        display: none;
    }
    .hidden-xxs {
        display: inline;
    }

    .col-xss-6 {
        width: 50%;
        padding-right: 10px;
        padding-left: 0px;
        float: left;
    }
    .preview .ref-col {
        width: 49%;
        margin-right: 1%;
        float: left;
    }
    .preview .ref-col:nth-child(2n) {
        margin-right: 0;
    }
}

@media (max-width: 540px) {
    .referenties-list ul {
        width: 100%;
    }
}

@media (min-width: 570px) {
    main .hero {
        height: 300px;
    }
    main .hero .button {
        margin-top: 0px;
    }
}

@media (min-width: 600px) {
    .col-logo-hp {
        width: 49%;
        float: left;
    }
    .adres-tel-hp, .col-btn-footer {
        margin-top: 33px;
    }
    .col-btn-footer {
        text-align: right;
    }
    .storing-hp, .col-logo-hp {
        margin-right: 10px;
    }
    .col-logo-hp {
        padding: 0px;
        min-height: 308px;
        margin-right: 10px;
    }
    .btn-smaller {
        margin-top: 0px;
        margin-left: 0px;
    }
}

@media (min-width:600px) and (max-width: 768px) {
    .adres-tel-hp {
        float: left;
        width: 50%;
    }
    .col-btn-footer {
        float: left;
        width: 50%;
    }
}
@media only screen and (max-width: 767px) {
    .container-fluid.logo-select-header .col-logo {
        z-index: 10;
        width: 85%;
    }
    .carousel-caption {
        position: absolute;
        bottom: 5px !important;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 100%;
    }
}
@media (max-width: 767px) {
    .col-label {
        margin-bottom: -15px;
    }
    .btn-smaller {
        margin-top: 30px;
        margin-left: 0px;
    }

    .activiteiten section {
        margin-bottom: 30px;
    }
    .navbar-collapse.collapse.in{
        margin-bottom: -97px;
    }
    .container-social-footer p{
        margin-bottom: 0px;
    }
}

@media (min-width: 768px) {
    .container, .container-fluid {
        padding: 0px;
    }
    .container {
        width: 737px;
    }
    #contact section {
        margin-top: 30px;
    }
    /*=========== start Header ===========*/
    .contact-gegevens-top {
        margin-bottom: 25px;
    }

    header .navbar {
        position: static;
    }
    label.select {
        position: absolute;
        top: 3px;
        right: 0;
    }
    .header-logo {
        width: 295px;
        margin-bottom: 0px;
    }
    .logo-select-header {
        margin-top: 0px;
        margin-bottom: 30px;
    }
    .logo-select-header .col-sm-6 {
        text-align: left;
    }
    .navbar {
        min-height: 0px;
        margin-bottom: 0px;
    }
    .navbar-center {
        width: 100%;
    }
    .navbar-center>li {
        float: none;
        display: inline-block;
    }
    .navbar-nav li a {
        padding: 15px 18px !important;
    }
	
@media (max-width: 1023px) {
    .navbar-nav li a {
      padding: 15px 12px !important;
	}
	.navbar-default ul li a {
    	font-size: 16px !important;
    	font-family: 'Cooperhewitt', sans-serif;
	}
}
	
	
    .navbar-nav>li:first-child a {
        padding-left: 0px;
    }
    .navbar-nav>li:last-child a {
        padding-right: 0px;
    }
    .navbar-nav>li:first-child .dropdown-menu a {
        padding-left: 30px;
    }
    .navbar-collapse {
        padding-right: 0px;
        padding-left: 0px;
    }
    /*=========== einde Header ===========*/
    /*=========== start Hero ===========*/
    main .hero {
        height: 300px;
        margin-top: 33px;
    }
    main .hero h1 {
        font-size: 51px;
        line-height: 50px;
        padding-top: 80px;
    }
    .hero .button {
        margin-right: 20px;
    }
    /*=========activiteiten ==========*/
    .activiteiten .col-sm-3 {
        margin-right: 18px;
        box-sizing: border-box;
        width: 133px;
        overflow: hidden;
    }
    .carousel-caption {
        text-align: left;
        left: 5px;
    }
    .carousel-caption h2 {
        font-size: 14px;
    }
    .carousel-caption.werf.fr {
        bottom: 79px;
    }
    .activiteiten .col-sm-3 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .activiteiten img {
        height: 100%;
    }
    /*=========== start over ons ===========*/
    img {
        width: 100%;
    }
    .storing-hp {
        margin-top: -33px;
        margin-right: 0px;
    }
    .storing-hp, .vacatures-hp {
        width: 100%;
        float: none;
    }
    .vacatures-hp {
        margin-bottom: 0px;
    }
    .over-ons-content-hp {
        margin-top: 33px;
    }
    .over-ons .col-sm-6:first-child {
        padding-right: 15px;
    }
    .over-ons .col-sm-6:last-child {
        padding-left: 15px;
    }
    /*=========== einde over ons
                  start referenties ===========*/
    .col-btn-footer {
        margin-top: 33px;
    }
    .container-adres .col-sm-5 p {
        padding-left: 0px;
    }
    .referenties-hp.container-fluid {
        margin-bottom: 90px;
    }
    .col-logo-hp {
        margin-right: 30px;
    }
    .col-slider {
        margin-top: -80px;
    }
    .col-text-ref-hp {
        margin-top: 95px;
    }
    .col-slider .col-sm-6:first-child {
        padding-right: 15px;
    }
    .unslider-arrow.next {
        left: 56%;
    }
    .unslider-arrow.prev {
        left: 50%
    }
    /*==================content paginas ========================*/
    .content {
        margin-bottom: 30px;
    }
    .content .border-top {
        margin-top: 30px;
    }
    .content {
        min-height: 80%;
        height: auto !important;
        height: 100%;
        margin: auto 0px 33px 0px;
    }
    .service-maps iframe {
        height: 346px;
        margin-top: 0px;
    }
    .service-maps .col-lg-8 {
        padding-right: 0px;
    }
    .service-maps .col-lg-4 {
        padding-left: 12px;
    }
    .aside img {
        padding-left: 15px;
    }
    .content-container .storing-hp {
        margin-left: 12px;
    }
    .content .border-top, .contact .border-top, .contact .border-top {
        width: 115%;
        margin-left: -425px;
    }
    #referenties-details.content .border-top, #nieuws.content .border-top {
        margin-left: -479px;
    }
    #referenties.content .border-top, #nieuws.content .border-top {
        margin-left: -15%;
    }
    .split-ul {
        float: left;
        margin-right: 40px;
    }
    .split-ul+ul {
        margin-top: 0;
    }
    .preview .ref-col {
        width: 31%;
        margin-right: 1%;
        float: left;
    }
    .preview .ref-col:nth-child(2n) {
        margin-right: 1%;
    }
    .preview .ref-col:nth-child(3n) {
        margin-right: 0;
    }
    .filter {
        margin-bottom: 33px;
        padding: 0;
    }
    /*footer*/
    .adres-tel-hp {
        float: left;
        width: 72%;
    }
    .col-btn-footer {
        float: left;
        width: 26%;
    }
    .container-img-adres-footer, .container-contact-gegevens-footer, .container-social-footer {
        float: left;
    }
    .container-img-adres-footer {
        width: 40%;
    }
    .container-contact-gegevens-footer {
        width: 30%;
    }
    .container-social-footer {
        width: 20%;
    }
}

@media (width: 768px) {
    .navbar-nav li a {
        padding: 15px 8px;
    }
    .content {
        margin: inherit;
        margin-right: 0;
        margin-left: 0px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    #home .carousel-caption h2 {
        font-size: 14.5px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 960px;
    }
    .navbar-nav li a {
        padding: 0px 30px;
    }
    .activiteiten .col-sm-3 {
        width: 177px;
    }
    .over-ons {
        margin-bottom: 40px;
    }
    .carousel-caption {
        left: 15px;
    }
    .carousel-caption h2 {
        font-size: 16px;
    }
    .unslider-arrow.next {
        left: 55%;
        bottom: 37px;
    }
    .unslider-arrow.prev {
        bottom: 37px;
    }
    .col-slider .meer {
        bottom: 40px;
    }
    /*=========== start footer ===========*/
    footer .container-fluid.container-adres {
        height: 170px;
    }
    .col-btn-footer {
        text-align: right;
    }
    .col-footer-de-witte {
        text-align: right;
    }
    .footer-logo-de-witte {
        margin-top: 10px;
    }
    .adres-tel-hp {
        float: left;
        width: 72%;
    }
    .col-btn-footer {
        float: left;
        width: 26%;
    }
    .container-img-adres-footer {
        width: 43%;
    }
    .container-contact-gegevens-footer {
        width: 37%;
    }
    .container-social-footer {
        width: 20%;
    }
    /*=========== start Contact Pagina ===========*/
    .map iframe {
        height: 340px;
        border: 1px solid white;
        max-width: 100%;
        margin-bottom: 30px;
    }
    .map iframe:first-child {
        margin-top: -99px;
    }
    .content .border-top, .contact .border-top {
        width: 115%;
        margin-left: -545px;
    }
    #referenties-details.content .border-top {
        margin-left: -623px;
    }
    #referenties.content .border-top {
        margin-left: -15%;
    }
    /*=========== start content Pagina ===========*/
    .contact-aside {
        text-align: left;
    }
    div.adres div.adres-content {
        padding-left: 25px;
    }
    .preview .ref-col {
        width: 24%;
        margin-right: 1.33%;
        float: left;
    }
    .preview .ref-col:nth-child(3n) {
        margin-right: 1%;
    }
    .preview .ref-col:nth-child(4n) {
        margin-right: 0;
    }
    .button-adres {
        border-right: 1px #ea5b25 solid;
    }
}


/*//////////////////////////////Hover/////////////////////////////////*/

@media (min-width:768px) {
    .sidebar-nav {
        padding: 9px 0;
    }
    .dropdown-menu .sub-menu {
        left: 100%;
        position: absolute;
        top: 0;
        visibility: hidden;
        margin-top: -1px;
    }
    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
        margin-top: 0;
    }
    .navbar .sub-menu:before {
        border-bottom: 7px solid transparent;
        border-left: none;
        border-right: 7px solid rgba(0, 0, 0, 0.2);
        border-top: 7px solid transparent;
        left: -7px;
        top: 10px;
    }
    .navbar .sub-menu:after {
        border-top: 6px solid transparent;
        border-left: none;
        border-right: 6px solid #fff;
        border-bottom: 6px solid transparent;
        left: 10px;
        top: 11px;
        left: -6px;
    }
}
